/*Create by Victor vieira  13/03/2017*/
load('/model/parametrosMediaF/ParametrosMediaF.js');
var parametroMediaF = new ParametrosMediaF();

	try{
		
		if(message.get('arrayList').size() > 0){
		    result = parametroMediaF.listarMediaPeQmax(message);
			result;
		}else{
			"erro: vazio"
		}
  	}catch(err){
  		if(err.code){
  		    throw JSON.stringify(err);
  		}else{
  				throw err;
  		}
  	}